
Katello - Feature #4845

for content view actions that take a while, no visual feedback is provided - include a spinner

03/25/2014 04:03 PM - Erik Jacobs

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When you first click into a content view, generating the version list can take some time. Currently there is no spinner and no feedback

is provided.

Additionally, when you try to promote a content view, if it takes a while, there is no spinner in the checkbox area of paths while it is

calculating what's going on. There is also a bug where library is available as a checkbox initially, which I will file separately.

History

#1 - 03/25/2014 04:08 PM - Justin Sherrill

- Status changed from New to Duplicate

Duplicate of http://projects.theforeman.org/issues/4847

#2 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13

#3 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#4 - 07/08/2016 11:19 AM - Eric Helms

- translation missing: en.field_release set to 166
